/*********************************************************************/
/************** Progetti di Impresa Srl copyright 2006 ***************/
/*********************************************************************/


/*********************************************************************/
/**** CONFIGURAZIONE GENERALE ****************************************/
/*********************************************************************/

BODY
{
    color: #000000;
    min-width: 990px;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.688em;
    position: relative;
}

* html BODY
{
    width: auto;
}


html
{
    font-size: 100%;
}
/*********************************************************************/
/**** BOX TOTALE *****************************************************/
/*********************************************************************/


#boxTotale
{
    font-size: 1em;
    width: 100%;
    position: relative;
}

* html #boxTotale
{
    width: 990px;
    margin: 0 auto;
    background-color: White;
}


#boxTotale ul
{
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxTotale ol
{
    margin: 0px;
    padding: 0px;
    margin-left: 30px;
}

#boxTotale a
{
    color: Black;
    text-decoration: none;
}

#boxTotale a:hover
{
    color: Black;
    text-decoration: underline;
}

#formid_intestazione1
{
    height: 210px;
    width: 100%;
}

#formid_intestazione2
{
    position: relative;
    min-height: 2.273em !important;
    height: auto !important;
    height: 2.273em;
    margin: 0px;
    padding: 0px;
    background-repeat: repeat-y;
    width: 100%;
}

#formid_intestazione3
{
    min-height: 0px;
    height: auto !important;
}

#formid_sx
{
    width: 204px;
    margin-left: -203px; /*must be 1px less than width otherwise won't push footer down */
}

#corpo
{
    margin-left: 204px;
    margin-right: 250px;
	 vertical-align: top;
	 z-index: 1;
}

#formid_dx
{
    width: 249px;
    margin-right: -248px;
}

#formid_centro
{
    position: relative;
    margin: 0px;
    padding: 10px 1% 0% 1%;
    width: 97.7% !important;
    width: 97.5%;
    margin-top: 20px;
    border-left: 1px dotted #000000;
}

#formid_fondo1
{
	position: relative;
	width: 100%;
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	background-color:#ebebeb;
	margin-top: 30px;
	height: auto !important;
	padding-bottom: 6px;
	margin-bottom: 10px;
	padding-top: 15px;
}

#formid_fondo2
{
    height: auto;
}

#formid_fondo3
{
    position: relative;
    height: 0px;
    display: none;
    visibility: hidden;
    margin: 0px;
    padding: 0px;
}

#formid_centro .Titolo1
{
    clear: both;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 0.5em 1%;
    text-transform: uppercase;
    background-color: #efefef;
}


* html #formid_centro .Titolo1
{
    float: left;
    width: 98%;
}

#formid_centro .Titolo2
{
    clear: both;
    font-weight: bold;
    padding: 0.5em 1%;
    text-transform: uppercase;
    border-left: 2px solid #cccccc;
    border-top: 2px solid #cccccc;
    display:block;
}


* html #formid_centro .Titolo2
{
    float: left;
    width: 98%;
}

#formid_centro .Titolo3
{
    clear: both;
    font-weight: bold;
    margin: 10px 0px 10px 0px;
    padding: 0.5em 1%;
    text-transform: uppercase;
    background-color: #efefef;
    color: black;
}


* html #formid_centro .Titolo3
{
    float: left;
    width: 98%;
}


#formid_centro h1
{
    font-size: 160%;
    font-weight: normal;
    margin: 0;
    padding: 0 0 0.5em;
}

#formid_centro H2
{
    font-size: 130%;
    font-weight: normal;
    padding: 0 0 0.5em;
    margin: 0px;
}

#formid_centro H3, #formid_centro H5, #formid_centro H6, #formid_centro p
{
    font-size: 100%;
    font-weight: normal;
    padding: 0 0 0.5em;
    margin: 0px;
}

* html #formid_centro p 
{
    padding: 0;
    margin: 0;    
}

#formid_centro h4
{
    background: #EFFFD4;
    clear: both;
    padding: 0.5em 0;
    margin-bottom: 0.5em;
    text-align: center;
}

#formid_centro a
{
    font-weight:bold;
}

#formid_centro a:hover
{
    font-weight:bold;
}


/*********************************************************************/
/**** BOX INTESTAZIONE ***********************************************/
/*********************************************************************/

#boxIntestazioneGrafica
{
background-image: url("/immagini/logo/intestazione.jpg");
    background-repeat: no-repeat;
    width: 100%;
    height: 220px;
}

#boxIntestazioneGrafica .testo
{
	margin-top: 58px;
	color: white;
	font-weight: bold;
	font-size: 120%;
	font-family: Arial, Helvetica, sans-serif;
	padding-left: 6px;
}

#boxIntestazioneGrafica .testo A
{
	color: white;
}


#boxIntestazioneAccessibile
{
    display: none;
}



/*************************************************/
/************ BOx MEnu  Area riservata********/
/*************************************************/

#BoxMenuAreaRiservata
{
    clear: both;
    float: left;
    width: 97.8%;
    padding: 6px 1% 6px 1%;
    font-weight: bold;
    text-transform: uppercase;
}

#BoxMenuAreaRiservata a, #BoxMenuAreaRiservata a:hover
{
    color: black;
}


#BoxMenuAreaRiservata .MessaggioBenvenuto
{
    float: left;
    width: 49%;
    color: White;
}

#BoxMenuAreaRiservata .MenuOpzioni
{
    float: right;
    width: 49%;
    text-align: right;
}

/*********************************************************************/
/**** BOX MENU ECM ***************************************************/
/*********************************************************************/

#boxMenu1
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
    padding: 0px;
}

#boxMenu1 .area
{
    clear: both;
    float: left;
    width: 193px;
    margin: 30px 0px 0px 0px;
    padding: 0px;
    font-weight: bold;
    text-transform: uppercase;
	position: relative;
}

#boxMenu1 .area_524 {
	background-color: #ACC9D7;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left:4px;
	margin-bottom: 6px;
}

#boxMenu1 .area_1084 {
	background-color: #B9E886;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left:4px;
	margin-bottom: 6px;
	position: relative;
}

#boxMenu1 .area_16983 {
	background-color: #FFDF5E;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left:4px;
	margin-bottom: 6px;
}

#boxMenu1 .area_17119 {
	background-color: #F2BBA4;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left:4px;
	margin-bottom: 6px;
}

* html #boxMenu1 .area
{
    clear: none;
    float: none;
}

#boxMenu1 .area a
{
    clear: both;
    float: left;
    width: 187px;
    padding: 0px 0px 6px 6px;
}

#boxMenu1 .area a, #boxMenu1 .area a:hover
{
    color: black;
    font-weight: bold;
}

#boxMenu1 .categoria
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
    padding: 0px;
	position: relative;
}

* html #boxMenu1 .categoria
{
    clear: none;
    float: none;
}

#boxMenu1 .categoria a
{
    clear: both;
    float: left;
    width: 187px;
	padding-left: 8px;
}

#boxMenu1 .categoria a:hover
{
    background-color: #ebebeb;
    color: black;
}

#boxMenu1 .pagina
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
    padding: 0px;
}

* html #boxMenu1 .pagina
{
    clear: none;
    float: none;
}

#boxMenu1 .pagina a
{
    clear: both;
    float: left;
    width: 177px;
    padding: 4px 0px 4px 16px;
    border-top: 2px solid black;
    background-color: #efefef;
}

#boxMenu1 .pagina a:hover
{
    background-color: White;
    border-top: 2px solid #7c7b7d;
}


#boxMenu2
{
    clear: both;
    float: left;
    width: 99%;
    margin: 0px;
    padding: 0px;
}

#boxMenu2 .area
{
	margin-top: 20px;
	background-color: #ebebeb;
	padding-top: 8px;
	padding-bottom: 4px;
	padding-left:4px;
	margin-bottom: 6px;
}

* html #boxMenu2 .area
{
    clear: none;
    float: none;
}

#boxMenu2 .area a
{
    clear: both;
    float: left;
    width: 187px;
    border-bottom: 4px solid #29AB3F;
    padding: 0px 0px 6px 6px;
}

#boxMenu2 .area a, #boxMenu2 .area a:hover
{
    color: black;
    font-weight: bold;
}

#boxMenu2 .categoria
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
    padding: 0px;
}

* html #boxMenu2 .categoria
{
    clear: none;
    float: none;
}

#boxMenu2 .categoria a
{
    clear: both;
    float: left;
    width: 187px;
}

#boxMenu2 .categoria a:hover
{
    background-color: #006600;
    color: White;
}

#boxMenu2 .pagina
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
    padding: 0px;
}

* html #boxMenu2 .pagina
{
    clear: none;
    float: none;
}

#boxMenu2 .pagina a
{
    clear: both;
    float: left;
    width: 177px;
    padding: 4px 0px 4px 16px;
    border-top: 2px solid #29AB3F;
    background-color: #DEFFA8;
}

#boxMenu2 .pagina a:hover
{
    background-color: White;
}

/*************************************************/
/************ BOx Area riservata********/
/*************************************************/

#boxAreaRiservata
{
    clear: both;
    float: left;
    width: 193px;
    margin: 0px;
	 background-color: #ebebeb;
    padding: 0px;
    margin-top: 20px;
}

#boxAreaRiservata .intestazione
{
    clear: both;
    float: left;
    width: 187px;
    padding: 0px 0px 6px 6px;
    font-weight: bold;
    text-transform: uppercase;
}

#boxAreaRiservata form
{
    clear: both;
}

#boxAreaRiservata label
{
    clear: both;
    float: left;
    font-size: 1em;
    margin: 5px;
 	 margin-bottom: 10px;
    text-align: center;
    width: 50px;
}

#boxAreaRiservata input
{
    background-color: White;
    float: left;
    height: 20px;
    line-height: 1.273em;
    margin-left: 5px;
	 margin-bottom: 10px;
    vertical-align: middle;
    width: 110px;
}

#boxAreaRiservata input.pulsante1
{
    clear: both;
    float: none;
    width: 110px;
	 margin-left: 64px; 
	 color: white;
    height: 22px;
	 font-weight: bold;
	 border: 1px solid black;
    padding: 0px;
    text-align: center;
    background-color: #000000;
}

#boxAreaRiservata legend
{
    display: none;
    visibility: hidden;
}

/*************************************************/
/************ BOx ricerca nel sito        ********/
/*************************************************/

#boxRicercaNelSito
{
    clear: both;
    float: left;
    width: 99%;
    margin: 0px;
    padding: 0px;
	 border: 1px solid #f7f7f7;
    margin-top: 8px;
	 bottom: 15px;
	 background-color: #ebebeb;
}

#boxRicercaNelSito .intestazione
{
    clear: both;
    float: left;
    width: 187px;
    padding: 5px;
    font-weight: bold;
    text-transform: uppercase;
}

#boxRicercaNelSito form
{
    clear: both;
}

#boxRicercaNelSito label
{
    clear: both;
    float: left;
    font-size: 1em;
    margin: 5px 0px 5px 0px;
    text-align: center;
    width: 70px;
}

#boxRicercaNelSito input
{
    background-color: White;
    float: left;
    height: 20px;
    margin: 5px 0px 5px 0px;
    padding: 2px;
    vertical-align: middle;
    width: 140px;
}

#boxRicercaNelSito input.pulsante1
{
    clear: both;
    float: none;
    width: 144px;
	 border: 1px solid #000000;
	 color: white;
    height: 20px;
	 font-weight: bold;
    margin-left: 72px;
    padding: 0px;
    text-align: center;
    background-color: #000000;
}

#boxRicercaNelSito legend
{
    display: none;
    visibility: hidden;
}

/*************************************************/
/************ BOX BRICIOLE DI PANE********/
/*************************************************/

#boxBricioleDiPane
{
    clear: both;
    float: left;
    width: 97.8%;
    padding: 6px 1% 0px 1%;
    font-weight: bold;
    text-transform: uppercase;
}


/*********************************************************************/
/**** BOX ACCESSIBILITA **********************************************/
/*********************************************************************/

#boxCredits
{clear: both;text-align: center;
    padding: 20px 2% 10px 2%;
    background-color: white;
    border-top:1px solid #8A8279;}

#boxAccessibilitaValidatori{
	width: 98%;
	float:left;
	display:inline;
	padding-left:1%;
	font-size: 90%;
	margin-bottom:.5em;
} 

#boxAccessibilitaValidatori .accessibilitaLogo{
	width: 110px;
	float:left;
	display:inline;
} 

#boxAccessibilitaValidatori .accessibilita-img{
	width: 120px;
	float:left;
	display:inline;
} 

#boxAccessibilitaValidatori .accessibilita-img img{
	margin-bottom:2px
} 

#boxAccessibilitaValidatori .accessibilita-link{
	width: 48%;
	float:left;
	display:inline;
	text-align:center;
	margin-left:1%;
} 

#boxAccessibilitaValidatori .accessibilita-link img{
} 

#boxAccessibilitaValidatori .accessibilita-link .intestazione{
	display:none;
	visibility:hidden;
} 

#boxAccessibilitaValidatori #boxAccessibilita{
	width: 25%;
	float:right;
	display:inline;
	text-align:left;
}

#boxAccessibilita A {
	text-decoration:none;
	color:#000;
	font-weight: bold;
}


#boxAccessibilitaValidatori a{
	text-decoration:none;
	color:#000!important;
	font-weight: bold;
}


#boxAccessibilitaModalitaVisualizzazione{
	padding-top: .5em;
	float: left;
	width:100%;
	margin-top:.5em;
}

#boxAccessibilitaModalitaVisualizzazione .intestazione{
	display: none;
}

#boxAccessibilitaModalitaVisualizzazione img {
	margin-left:2px;
}

/*********************************************************************/
/**** BOX RICERCA DINAMICA PER SERVIZI STANDARD **********************/
/*********************************************************************/

#boxMascheraDiRicercaPerServizioStandard
{
    clear: both;
    float: left;
    width: 97%;
}

#boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca
{
    clear: both;
    float: left;
    width: 100%;
    margin: 0px;
    padding: 9px 0px 9px 0px;
}

#boxMascheraDiRicercaPerServizioStandard H3
{
    clear: both;
    float: left;
    font-weight: bold;
    margin-bottom: 10px;
	padding-top: 8px;
 	padding-bottom: 8px;
	padding-left: 6px;
	background-color: #ebebeb;
    text-transform: uppercase;
    width: 102%;
}

#formid_centro #boxMascheraDiRicercaPerServizioStandard H4
{
    background: white;
    clear: both;
    padding: 0;
    margin-bottom: 15px;
    font-weight: normal;
    font-size: 100%;
    text-align: justify;
}

#boxMascheraDiRicercaPerServizioStandard H6
{
    margin-left: 5px;
    float: left;
}

#boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca LABEL
{
    clear: both;
    float: left;
    width: 30%;
    margin-right: 5%;
    font-weight: bold;
}

#boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca INPUT
{
    width: 59.8% !important;
}


#boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca select
{
    width: 60% !important;
}

#boxMascheraDiRicercaPerServizioStandard .separatoreCampoRicerca INPUT.campoData
{
    margin-left: 5px;
    float: left;
    width: 18% !important;
}

#boxMascheraDiRicercaPerServizioStandard .campoPulsante
{
    clear: both;
    float: left;
    width: 100%;
    margin: 10px 0px 10px 0px;
    padding: 10px 0px 0px;
    text-align: center;
}

/*********************************************************************/
/***BOX MASCHERA DI PAGINAZIONE PER SERVIZIO STANDARD *******************/
/*********************************************************************/

#boxPaginazioneServizioStandard
{
    clear: both;
    float: left;
    width: 97%;
    padding: 1%;
    border-bottom: 1px dotted #cccccc;
	 padding-top:8px;
	 padding-bottom: 4px;
    margin: 10px 0px 10px 0px;
}

#boxPaginazioneServizioStandard span
{
    padding-right: 5px;
    border-right: 1px solid #7C7B7D;
}

#boxPaginazioneServizioStandard a
{
    padding-right: 5px;
    color: Black;
    border-right: 1px solid #7C7B7D;
}

#boxPaginazioneServizioStandard a:hover
{
    color: Black;
}

/****************************************************/
/***BOX NAVIGAZIONE SERVIZI ICONE *******************/
/****************************************************/

#BoxNavigazioneServiziIcone {
	border: 0px;
	margin-top: 20px;
	width: 100%;
	clear: both;
	float: left;
	vertical-align: top;
	background-color: #EBEBEB;
}

#BoxNavigazioneServiziIcone .contenitore {
	width: auto;
	min-width: 90%;
	background-color: #EBEBEB;
	padding: 8px;
}

#BoxNavigazioneServiziIcone .icona {
	width: 73px;
	float: left;
	font-weight: bold;
	text-align: center;
	margin-top: 6px;
}

/****************************************************/
/***BOX NOTIZIE *************************************/
/****************************************************/

#boxNotizieHomePage .cartinaHome {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

#formid_centro .mascheraDiInserimento
{
    clear: both;
    width: 99.6%;
    float: left;
    background-color: #EFEFEF;
    border: 1px solid black;
    margin-bottom:1em;
    padding:1em 0;
}

* html #formid_centro .mascheraDiInserimento
{
    width: 99%;
}

#formid_centro .mascheraDiInserimento H3
{
    margin: 0.5em 5px;
    font-weight: bold;
    font-size: 115%;
    border-bottom: 1px solid #000;
}

#formid_centro .mascheraDiInserimento H4
{
    padding: 5px;
    font-weight: normal;
    text-align: justify;
    background-color:Transparent;
}

#formid_centro .mascheraDiInserimento H4:first-letter
{
    background-color: #EDEFEF;
    padding: 3px;
    font-weight: bold;
    color: black;
    font-size: 120%;
}

#formid_centro .mascheraDiInserimento H6
{
    margin: 0px;
    margin-right: 1%;
    float: left;
}

#formid_centro .mascheraDiInserimento .separatoreCampoRicerca
{
    clear: both;
    float: left;
    width: 94%;
    padding: 3px 2%;
}


#formid_centro .mascheraDiInserimento .separatoreCampoRicerca LABEL
{
    clear: both;
    float: left;
    font-weight: bold;
    margin-top: 2px;
    text-align: left;
    width: 40%;
    margin-right: 2%;
    font-weight: bold;
}


#formid_centro .mascheraDiInserimento .separatoreCampoRicerca INPUT
{
    float: left;
    width: 55% !important;
}


#formid_centro .mascheraDiInserimento .separatoreCampoRicerca SELECT
{
    width: 56%;
    float: left;
}

#formid_centro .mascheraDiInserimento .separatoreCampoRicerca textarea
{
    width: 55.4%!important;
    float: left;
    height: auto!important;
    padding: 0px;
    margin: 0px;
}

#formid_centro .mascheraDiInserimento .separatoreCampoRicerca INPUT.campoData
{
    margin-right: 1%;
    float: left;
    width: 16% !important;
}


#formid_centro .mascheraDiInserimento .campoPulsante
{
    clear: both;
    float: left;
    width: 100%;
    margin-top: 10px;
    text-align: center;
    padding-bottom: 8px;
    padding-top: 8px;
}

#formid_centro .mascheraDiInserimento .campoPulsante A, #formid_centro .mascheraDiInserimento .campoPulsante A:hover
{
    margin: auto;
    text-align: center;
    color:Black;
}

#formid_centro .mascheraDiInserimento A, #formid_centro .mascheraDiInserimento A:hover
{
    color:Black;
}

#boxStruttureServiziTerritorio .descrizioneRicerca P {
	padding-left: 20px;
}

#boxAreaRiservataArchivio ul {
	clear: both;
}

#boxAreaRiservataArchivio li {
	clear: both;
}

#BoxAiutoAllaNavigazione li {
	padding: 5px 0;
}